» Ubuntu » パッケージ

Error

two or more packages specified (gmorgan natty)